[**@rxap/upload v19.0.3-dev.1**](README.md)

***

# @rxap/upload v19.0.3-dev.1

## Classes

- [FileUploadMethod](classes/FileUploadMethod.md)
- [ReadAsDataURLPipe](classes/ReadAsDataURLPipe.md)
- [UploadButtonComponent](classes/UploadButtonComponent.md)

## Interfaces

- [FileUploadMethodParameters](interfaces/FileUploadMethodParameters.md)

## Variables

- [FILE\_UPLOAD\_METHOD](variables/FILE_UPLOAD_METHOD.md)
